#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
label.titulo=Relatório Resumo Venda por Órgão Concedente
label.periodoVenda=Data Venda:
label.periodoA=à
label.periodo=Período
label.dataHora=Data/Hora:
label.impressorPor=Impressor por:
label.pagina=Página
label.de=de
label.filtros=Filtros:
header.filtro.total=Total Geral:

label.agencia=Agência
label.ANTT=ANTT
label.AGERBA=AGERBA
label.cartao=Cartão
label.avista=À Vista
label.isento=Isento
label.valorBaseCalculo=Valor Base Cálculo
label.total=Total
label.nomeEstado=Estado:
label.nomeClasse=Classe
label.totalGeral=Total Geral
